<?xml version="1.0" encoding="UTF-8"?>
<Window size="508,308">
	<Font id="IDF_14" name="微软雅黑" size="12"/>
	<Font id="IDF_24" name="微软雅黑" size="24"/>
	<Font id="IDF_22" name="微软雅黑" size="22"/>
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<VerticalLayout>
	<VerticalLayout name="about_ver_layout" bkimage="ep/mainskin/Menu/about_bk.png" inset="4,4,4,4">
		<Control name="serverversion_mark" bkimage="ep/mainskin/menu/servermark_about.png" pos="4,4,72,72" float="true"/>
		<HorizontalLayout height="36">
			<Control/>
			<Button name="close" width="36" normalimage="file='ep/mainskin/menu/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/menu/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/menu/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout height="60" padding="56,0,0,0">
			<Control name="recTiktokA_title"  height="20" width="190" bkimage="ep/mainskin/main/title_stanA.png" padding="0,12,0,0"  visible="false"/>
			<RichEdit name="text_title" height="64" width="400" text="瑞星ESM  下一代网络版" textcolor="0X333333" font="IDF_22" inset="1,1,1,1" multiline="true" rich="false"  readonly="true"/>	
		</VerticalLayout>
		<VerticalLayout height="143" padding="56,15,0,0" >
			<HorizontalLayout  height="18" padding="0,0,0,6">
				<Label align="left" text="产品版本：" width="70" textcolor="0X666666" font="IDF_14"/>
				<Label name="product_version" height="18" align="left" width="185"  textcolor="0X666666" font="IDF_14"/>
			</HorizontalLayout>
			<HorizontalLayout height="18" padding="0,0,0,6">
				<Label height="18" align="left" width="70" text="升级时间：" textcolor="0X666666" font="IDF_14"/>
				<Label name="update_time" height="18" align="left" width="185" textcolor="0X666666" font="IDF_14"/>	
			</HorizontalLayout>
			<HorizontalLayout name="viruslib_version_layout" height="18" padding="0,0,0,6">
				<Label height="18" align="left" width="84" text="病毒库版本：" textcolor="0X666666" font="IDF_14"/>
				<Label name="viruslib_version" height="18" align="left" width="185" textcolor="0X666666" font="IDF_14"/>
			</HorizontalLayout>
			<HorizontalLayout name="viruslib_time_layout" height="18" padding="0,0,0,6">
				<Label height="18" align="left" width="112" text="病毒库升级时间：" textcolor="0X666666" font="IDF_14"/>
				<Label name="viruslib_update_time" height="18" align="left" width="185" textcolor="0X666666" font="IDF_14"/>
			</HorizontalLayout>
			<HorizontalLayout name="leaklib_version_layout" height="18" padding="0,0,0,6">
				<Label height="18" align="left" width="84" text="漏洞库版本：" textcolor="0X666666" font="IDF_14"/>
				<Label name="leaklib_version" height="18" align="left" width="185" textcolor="0X666666" font="IDF_14"/>
			</HorizontalLayout>
			<HorizontalLayout name="leaklib_time_layout" height="18">
				<Label height="18" align="left" width="112" text="漏洞库升级时间：" textcolor="0X666666" font="IDF_14"/>
				<Label name="leaklib_update_time" height="18" align="left" width="185" textcolor="0X666666" font="IDF_14"/>
			</HorizontalLayout>
			<Control/>
		</VerticalLayout>
		<HorizontalLayout>
			<VerticalLayout width="390" bordersize="0">
				<!--<Label name="company_text" height="14" padding="21,15,0,0" align="left" autosize="true" textcolor="0XFFBBA6C9" font="IDF_12"/>
				-->
				<Button name="license" width="50" height="13" padding="296,8,0,0" normalimage="file='ep/mainskin/menu/License_btn.png' src='0,0,50,13'" hotimage="file='ep/mainskin/menu/License_btn.png' src='0,13,50,26'" pushedimage="file='ep/mainskin/menu/License_btn.png' src='0,26,50,39'"/>
			</VerticalLayout>
			<!--<Button name="close" width="88" height="38" padding="0,23,0,0" normalimage="file='ep/mainskin/menu/ok.png' src='0,0,88,38'" hotimage="file='ep/mainskin/menu/ok.png' src='88,0,176,38'" pushedimage="file='ep/mainskin/menu/ok.png' src='176,0,264,38'"/>
				-->
				
		</HorizontalLayout>
	</VerticalLayout>
	</VerticalLayout>
</Window>